@charset "utf-8";

/* FUENTES */
/*@import url('https://fonts.googleapis.com/css?family=Montserrat:400,600,600i,800,800i|Roboto|Didact+Gothic|Quicksand:400,500,700');*/
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&family=Poppins:wght@400;500;700&display=swap');

/* MOD THEME */
body {
  padding-top: 56px;
  color:#3f3d56;
}

.carousel-item {
  height: 65vh;
  min-height: 300px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#carouselExampleIndicators .carousel-caption {
	display: block;
	width: 700px;
	height: auto;
	top: 50%;
	left: 50%;
	margin-left: -350px;
	margin-top: -200px;
	
}

#carouselExampleIndicators .carousel-caption h1, #carouselExampleIndicators .carousel-caption h2 {font-size: 26px; background-color:#0498F8; color:white; padding: 10px; box-sizing: border-box; opacity: .9; border-radius: 8px; }

#carouselExampleIndicators .carousel-caption p {font-size: 20px; text-align: justify; color:white; padding: 10px; box-sizing: border-box;}

.portfolio-item {
  margin-bottom: 30px;
}

.nav-link {font-family: 'Poppins', sans-serif; font-size:15px; font-weight:800;  color:#3f3d56 !important; text-transform: uppercase;}
.navbar-brand {font-family: 'Poppins', sans-serif; font-weight:800; color:#09F !important;}

.card {
	-webkit-box-shadow: 10px 10px 10px -12px rgba(0,0,0,0.33);
	-moz-box-shadow: 10px 10px 10px -12px rgba(0,0,0,0.33);
	box-shadow: 10px 10px 10px -12px rgba(0,0,0,0.33);
}

.card:hover {
	-webkit-box-shadow: 10px 10px 10px -12px rgba(0,0,0,0.45);
	-moz-box-shadow: 10px 10px 10px -12px rgba(0,0,0,0.45);
	box-shadow: 10px 10px 10px -12px rgba(0,0,0,0.45);
}

.card-title {font-size:18px; text-transform:capitalize;}

.btn-primary {
	background-color:#09F; 
	border-color:#09F;
}

.help-block {color:red !important;}

/* BLOG */
.cajaBlog {
	cursor: pointer;
	min-height: 300px;
}

a:hover.enlaceBlog {text-decoration: none; opacity: .8;}

.cajaBlog h3.card-title {font-size: 18px; min-height: 45px;}
.cajaBlog h3.card-title:hover {color:#DD7D39;}

.cajaBlog p.card-text {font-size: 14px; min-height: 45px;}

.cajaBlog small.text-muted {font-size:12px;}

.sidebarBlog {
	background-color: #F5F5F5;
	padding: 20px;
	border: 1px solid #EFEFEF;
	box-sizing: border-box;
}

.sidebarBlog h3 {text-align: center;}


/* ETIQUETAS */
h1, h2, h3, h4, h5, h6 {
	font-family: 'Poppins', sans-serif;
	color:#3f3d56;
	font-weight:600; 
}

h1 {font-size:29px;}
h2 {font-size:25px;}
h3 {}
h4 {font-size:19px;}

p {font-family: 'Montserrat', sans-serif; font-size:19px;}

strong {font-weight:bold;}

/* INDEX */
.logoMenu {max-width:220px !important;}

.h1index {}
.pH1 {}

.tamanoH3 {font-size: 26px !important;}
.tamanoH4 {font-size: 21px !important;}

.h3slider {color:#fff; font-size:36px; font-weight:bold;}
.pslider {font-size:26px;}

.datosAnuncioCard p {
	font-size:15px;
	margin-bottom:2px;
}

.etiquetasCard {
	font-size: 16px;
	font-weight:bold;
}

.cajaImgCard{
	max-height:260px !important;
	overflow:hidden !important;
}

.listasFooter {list-style:none; padding-left:0px;}
.listasFooter li {margin-left:0px;}
.iconosRedesFooter {width:20px; height:auto;}
.lineaSeparadora {width:100%; height:1px; border-top:1px solid #ccc; margin-bottom:15px;}

.fontLabelsBig {font-size: 20px;}

.tituloH3 {
	font-family: 'Poppins', sans-serif;
	color:#3f3d56;
	font-weight:600; 
	font-size: 23px;
}

#fotoPerfilForm {visibility:hidden; height:1px;}

/* EFECTOS */
.sombra {
	-webkit-box-shadow: 10px 10px 10px -4px rgba(0,0,0,0.3);
	-moz-box-shadow: 10px 10px 10px -4px rgba(0,0,0,0.3);
	box-shadow: 10px 10px 10px -4px rgba(0,0,0,0.3);
}

.sombraDebil {
	-webkit-box-shadow: 3px 3px 10px -4px rgba(0,0,0,0.3);
	-moz-box-shadow: 3px 3px 10px -4px rgba(0,0,0,0.3);
	box-shadow: 3px 3px 10px -4px rgba(0,0,0,0.3);
}

/* COLORES */
.colorPrimario {color:#09F;}
.colorSecundario {}

.rojo {color:red !important;}
.blanco {color:#FFF;}
.verdeGW {color:#9F0 !important;}

.fondoPrimario {background-color:#09F;}
.fondoSecundario {}

.azulTC {color:#0498F8 !important;}

.fondoBlanco {background-color:#FFFFFF !important;}
.fondoNegro {background-color:#000000 !important;}
.fondoNaranja {background-color:#F60 !important;}
.fondoGrisOscuro {background-color:#565656 !important;}
.fondoGrisClaro {background-color:#ABABAB !important;}
.fondoGrisClaro1 {background-color:#EFEFEF !important;}

.textoAlerta {color:red; font-weight:bold;}
.koInput {background-color:#F00 !important; color:#000 !important;}
.okInput {background-color:#0C0; color:#000 !important;}
.normalInput {background-color:#FFF; color:#000 !important;}

.fondoComentarios {padding:10px !important; background-color:#EFEFEF !important;}

.negrita {font-weight: bold !important;}

.popins {font-family: 'Poppins', sans-serif;}

/* ESTRUCTURA */
.bloque {display:block;}
.bloqueNoMarging {display:block; margin-bottom:0px !important;}
.cursorPointer {cursor:pointer !important;}

.selectAmarillo {background-color:#FBFFBC !important;}
.selectAzul {background-color:#A9DBFF !important;}
.selectVerde {background-color:#C6FBB7 !important;}
.selectRojo {background-color:#FFCCCC !important;}

.botonRegistrar {background-color: crimson; color: #fff !important; margin-right: 5px;;}
.botonCuenta {background-color:#1e7e34; color: #fff !important; margin-right: 5px;}
.botonEstadoOk {background-color:#0498F8; color: #fff !important;}
.botonEstadoKo {background-color:#FFB31E; color: #fff !important;}

.botonRegistrar, .botonCuenta, .botonEstadoOk, .botonEstadoKo {padding: 5px; box-sizing: border-box; border-radius:4px;}
.botonRegistrar i, .botonCuenta i, .botonEstadoOk i, .botonEstadoKo i {margin-left: 5px !important;}

.botonRegistrar:hover {background-color: #E04867;}
.botonCuenta:hover {background-color:#3A8A4C;}
.botonEstadoOk:hover {background-color:#4DB4F7;}
.botonEstadoKo:hover {background-color:#FFCC68;}

.enlaceBotonFichaFooter {display:block; width:150px; margin: auto;}
.linea {display: block; width:100%; height: 1px; border-top: 1px solid #CDCDCD;}

.subrallado {text-decoration: underline !important;}
.mayusculas {text-transform: uppercase !important;}


/* TAMAÑOS MODIFICADOS */
.fontLabels {font-size:15px !important;}
.fontLabelsMed {font-size:12px !important;}

/* ESPACIOS */
.clear   {display:block; clear:both; height:1px; width:100%;}
.clear5  {display:block; clear:both; height:5px; width:100%;}
.clear10 {display:block; clear:both; height:10px; width:100%;}
.clear15 {display:block; clear:both; height:15px; width:100%;}
.clear20 {display:block; clear:both; height:20px; width:100%;}
.clear25 {display:block; clear:both; height:25px; width:100%;}
.clear30 {display:block; clear:both; height:30px; width:100%;}
.clear35 {display:block; clear:both; height:35px; width:100%;}
.clear40 {display:block; clear:both; height:40px; width:100%;}
.clear45 {display:block; clear:both; height:45px; width:100%;}
.clear50 {display:block; clear:both; height:50px; width:100%;}

.clearMov   {display:block; clear:both; height:1px; width:100%;}
.clear5Mov  {display:block; clear:both; height:5px; width:100%;}
.clear10Mov {display:block; clear:both; height:10px; width:100%;}
.clear15Mov {display:block; clear:both; height:15px; width:100%;}
.clear20Mov {display:block; clear:both; height:20px; width:100%;}
.clear25Mov {display:block; clear:both; height:25px; width:100%;}
.clear30Mov {display:block; clear:both; height:30px; width:100%;}
.clear35Mov {display:block; clear:both; height:35px; width:100%;}
.clear40Mov {display:block; clear:both; height:40px; width:100%;}
.clear45Mov {display:block; clear:both; height:45px; width:100%;}
.clear50Mov {display:block; clear:both; height:50px; width:100%;}

/* ESPACIOS Y ESTRUCTURA */
.nada {margin:0 !important; padding:0 !important;}
.anchoTotal {display:block; width:100% !important;}

.marginTop0 {margin-top:0 !important;}

.marginBottom15 {margin-bottom:15px;}

.marginBoton10M {margin-bottom:-10px;}

.marginTop5M{margin-top:-5px;}

.paddingLeft7 {padding-left:7px !important;}

.paddingTop15 {padding-top:15px !important;}
.paddingTop25 {padding-top:25px !important;}

.enLinea {display:inline-block !important;}

.altoAuto {display:block; height:auto !important; max-width:900px !important; margin-left:auto !important; margin-right:auto !important; word-wrap:break-word !important;}

/* MOSTRAR Y OCULTAR */
.ocultaMovil {}

/* SUBMENÚS */
.dropdown-submenu {
  position: relative;
}

.dropdown-submenu a::after {
  transform: rotate(-90deg);
  position: absolute;
  right: 6px;
  top: .8em;
}

.dropdown-submenu .dropdown-menu {
  top: 0;
  left: 100%;
  margin-left: .1rem;
  margin-right: .1rem;
  background-color:#E8E8E8;
}

/* Cookies */
.cookiealert {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
	min-height:60px;
	vertical-align:middle;
	line-height:60px;
	font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size:18px;
    margin: 0 !important;
    z-index: 999;
    opacity: 0;
    border-radius: 0;
    background: #212327 url("../images/estructura/cubes.png");
    transform: translateY(100%);
    transition: all 500ms ease-out;
    color: #ecf0f1;
}

.cookiealert.show {
    opacity: 1;
    transform: translateY(0%);
    transition-delay: 1000ms;
}

.cookiealert a {
    text-decoration: underline
}

.cookiealert .acceptcookies {
    margin-left: 10px;
    vertical-align: baseline;
	background-color:#0073FC;
	color:#FFF;
	border:none;
	padding:10px;
	box-sizing:border-box;
	cursor:pointer;
}

/* QUERYS */

@media only screen and (max-width: 480px) {
	.ocultaMovil {display:none;}
	
	.clearMov   {display:none; clear:none; height:1px; width:100%;}
	.clear5Mov  {display:none; clear:none; height:1px; width:100%;}
	.clear10Mov {display:none; clear:none; height:1px; width:100%;}
	.clear15Mov {display:none; clear:none; height:1px; width:100%;}
	.clear20Mov {display:none; clear:none; height:1px; width:100%;}
	.clear25Mov {display:none; clear:none; height:1px; width:100%;}
	.clear30Mov {display:none; clear:none; height:1px; width:100%;}
	.clear35Mov {display:none; clear:none; height:1px; width:100%;}
	.clear40Mov {display:none; clear:none; height:1px; width:100%;}

	.botonRegistrar, .botonCuenta, .botonEstadoOk, .botonEstadoKo {margin-bottom: 7px;}
	
	#carouselExampleIndicators .carousel-caption {
		display: block;
		width: 350px;
		height: auto;
		top: 50%;
		left: 50%;
		margin-left: -175px;
		margin-top: -200px;

	}

	#carouselExampleIndicators .carousel-caption h1, #carouselExampleIndicators .carousel-caption h2 {font-size: 22px; background-color:#0498F8; color:white; padding: 10px; box-sizing: border-box; opacity: .9; border-radius: 8px; }

	#carouselExampleIndicators .carousel-caption p {font-size: 17px; text-align: justify; color:white; padding: 10px; box-sizing: border-box;}

}

@media only screen and (max-width: 768px) {
	
	.ocultaMovil {display:none;}
	
	.clearMov   {display:none; clear:none; height:1px; width:100%;}
	.clear5Mov  {display:none; clear:none; height:1px; width:100%;}
	.clear10Mov {display:none; clear:none; height:1px; width:100%;}
	.clear15Mov {display:none; clear:none; height:1px; width:100%;}
	.clear20Mov {display:none; clear:none; height:1px; width:100%;}
	.clear25Mov {display:none; clear:none; height:1px; width:100%;}
	.clear30Mov {display:none; clear:none; height:1px; width:100%;}
	.clear35Mov {display:none; clear:none; height:1px; width:100%;}
	.clear40Mov {display:none; clear:none; height:1px; width:100%;}	
	
	.botonRegistrar, .botonCuenta, .botonEstadoOk, .botonEstadoKo {margin-bottom: 7px;}
	
	#carouselExampleIndicators .carousel-caption {
		display: block;
		width: 350px;
		height: auto;
		top: 50%;
		left: 50%;
		margin-left: -175px;
		margin-top: -200px;

	}

	#carouselExampleIndicators .carousel-caption h1, #carouselExampleIndicators .carousel-caption h2 {font-size: 22px; background-color:#0498F8; color:white; padding: 10px; box-sizing: border-box; opacity: .9; border-radius: 8px; }

	#carouselExampleIndicators .carousel-caption p {font-size: 17px; text-align: justify; color:white; padding: 10px; box-sizing: border-box;}
	
	
}